PT BMS MIGRATION & ENHANCEMENT - Bug #781

BUG - Reguler payroll
01/21/2022 06:11 PM - fernando sergio rumbayan

Status: Closed Start date: 01/21/2022
Priority: Normal Due date: 01/21/2022
Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.50 hour
Description

Dear Mba yoma,

Data tindak mau ke input, ada nya validasi yg di tentukan.

iy TrwEngese G e e LT,y SR s wsan A NS e ranuy

Iy

Payroll Data

HOME = PAYROLL DATA

I My Workplace

¥ 000005 - Error Failed to convert parameter value from a String to a Int64. Query: INSERT INTO PHRPAQD04 { x
StartDate EndDate Wage Type, Number, Amount, Currency,Flag, Overwrite, EmployeelD, Sequence, Notes, CreateBy, CreateDate, ChangeBy, ChangeDate ) VALUES (

@StartDate, @EndDate, @Wage Type,@Number, @Amount, @Currency, @Flag, @Overwrite, @EmployeelD @Sequence, @Notes @CreateBy, @CreateDate, @ChangeBy, @Changel
)

Organization Management

Employee Administration Employee Overview - 00000010 - Kasim Pnyanto

Time Management

Employee ID 00000010 Company ID: PT Bank Mega Syariah
Travel Management
Full Name: Kasim Priyanto Employee Office: Head Office-KPO
Benefit Administrati
ene ministration Employee Status: Active Organization Operation & General Service Division
Employee Type: Permanant Position 00025713
Import Payroll
Payrall Basic Data Reguler Payroll Additional Payroll Payrall Benefit
Export Payroll
B Payroll Accounting Start Date 01/01/2022 Notes TES DUMMY
B HR Strategic End Date 31/12/9999
Wage Type: m
B Menu Development ge v 1000 - Gaji Pokok Kary - Create By
Number: 1 Create Date:

I System Administration

Amount: 400000 Change By

History

#1 - 01/24/2022 02:21 PM - Tri Rizqiaty

- Status changed from Assigned to Developing

#2 - 01/24/2022 02:23 PM - Tri Rizqgiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to fernando sergio rumbayan

Case ini terjadi hanya untuk add wagetype dengan time constrain N1 (settingan ditable mdconsub), jadi untuk N1, hanya boleh copy, terimakasih.

#3 - 01/24/2022 10:07 PM - fernando sergio rumbayan
- Status changed from QA Test to Closed

Dear Mba yoma,

Terima kasih mbaa yomaaa
